html{
  overflow-x: hidden;
}
 body{
      font-family: "Sora", sans-serif; 
      overflow-x: hidden; 
    }
    body.home_page:before{
        content: "";
        position: absolute;
        left: 0;
        height: 375px;
        width: 250px;
        background: #CAFAD8;
        border-radius: 50%;
        left: -157px;
        opacity: 0.7;
        top: 135px;
        box-shadow: 10px 0px 30px 20px #CAFAD8;
    }
    header{
      position: fixed;
      z-index: 999;
      background: #fff;
      width: 100%;
      top: 0;
    }
    main{
      margin-top: 150px;
    }
    .navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link:focus, .nav-link:hover{
      color: #86CA5A;
    }
    .custom_btn_login{
      color: #86CA5A;
      border: 1px solid #86CA5A;
      border-radius: 5px;
      padding: 5px 30px;
    }
    .custom_btn_login:hover{
      color: #fff;
      border: 1px solid #86CA5A;
      background: #86CA5A;
    }
    .custom_btn_signIn{
      color: #fff;
      border: 1px solid #86CA5A;
      background: #86CA5A;
      padding: 5px 30px;
      border-radius: 5px;
    }
    .custom_btn_signIn:hover{
      color: #86CA5A;
      border: 1px solid #86CA5A;
    }
    .navbar-expand-lg .navbar-nav{
      gap: 15px;
    }
    .h4_text{
      margin-top: 130px;
      color: #86CA5A;
      font-weight: 700;
    }
    .top_left_section h1{
      font-size: 50px;
      font-weight: 700;
      margin-top: 30px;
      margin-bottom: 30px;
    }
    .top_left_section p{
      color: #42554E;
    }
    .start_btn{
      color: #fff;
      border: 1px solid #86CA5A;
      background: #86CA5A;
      padding: 12px 40px;
      border-radius: 8px;
    }
    .read_more_btn{
      color: #86CA5A;
      border: 1px solid #86CA5A;
      border-radius: 8px;
      padding: 12px 40px;
    }
    .read_more_btn:hover{
      color: #fff;
      background: #86CA5A;
    }
    .start_btn:hover{
      color: #86CA5A;
      background: #fff;
      border: 1px solid #86CA5A;
    }
    .top_first_img{
      background: #F1F1F1;
      padding: 20px;
      border-radius: 30px 30px 0 30px;
      text-align: center;
      margin-top: 150px;
    }
    .top_first_img img{
      width: 200px;
    }
    .top_sec_img{
      background: #F1F1F1;
      padding: 20px;
      border-radius: 30px 30px 30px 0;
      text-align: center;
      margin-top: 90px;
    }
    .top_sec_img img{
      width: 260px;
    }
    .top_third_img{
      background: #F1F1F1;
      padding: 20px;
      border-radius: 30px 0 30px 30px;
      text-align: center;
    }
    .top_third_img img{
      width: 260px;
    }
    .top_forth_img{
      background: #F1F1F1;
      padding: 20px;
      border-radius: 0 30px 30px 30px;
      text-align: center;
    }
    .top_forth_img img{
      width: 200px;
    }
    .for_right_shadow{
      position: relative;
    }
    .for_right_shadow:before{
      content: "";
      position: absolute;
      right: 0;
      height: 375px;
      width: 250px;
      background: #ECFFC9;
      border-radius: 50%;
      right: -150px;
      opacity: 0.7;
      box-shadow: 10px 0px 25px 25px #ECFFC9;
      top: 400px;
    }
    .review_section{
      background: #F8F8F8; 
      padding: 100px 25px 100px 130px;
    }
    .icons_section{
      margin-top: 150px;
    }
    .star-icon-img{
      padding: 15px;
      border-radius: 10px;
      text-align: center;
    }
    .star-icon-img img{
      width: 50px;
    }
    .icons_text{
      /*display: inline-block;*/
      padding: 0 10px;
    }
    .icons_text h3{
      font-weight: 600;
      font-size: 20px;
    }
    .icons_text p{
      color: #42554E;
    }
    .mt-150{
      margin-top: 150px;
    }
    .mt-100{
       margin-top: 100px;
    }
    .mt-50{
       margin-top: 50px;
    }
    .btn_all_cate{
      color: #86CA5A;
      border: 1px solid #86CA5A;
      border-radius: 8px;
      padding: 12px 40px;
      float: right;
      margin-top: -50px;
    }
    .btn_all_cate:hover{
      background: #86CA5A;
      color: #fff;
    }
    .top_cate_heading h2{
        font-size: 45px;
        font-weight: 700;
    }
    .top_cate_col a{
      font-weight: 600;
      font-size: 18px;
    }
    .cate_text_link{
      position: relative;
    }

    .cate_text_link i{
        position: absolute;
        right: 10px;
        top: 15px;
        font-size: 25px;
    }
    .cate_img_section{
      background: #F8F8F8;
      padding: 25px;
      text-align: center;
    }
    .cate_img_section img{
      width: 100%;
      height: 300px;
      object-fit: contain;
    }
    .estimate_section{
      background: #eaf3f5;
      padding: 50px 0;
    }
    .estimate_section h2{
      font-weight: 700;
      font-size: 45px;
    }
    .estimate_btn_start{
      padding: 10px 50px;
      border: 1px solid #D1D1FA;
      color: #263121;
      background: #fff;
      display: block;
      border-radius: 10px;
    }
    .estimate_btn_start:hover{
      color: #fff;
      background: #D1D1FA;
    }
    .experience_left_section h5{
      color: #86CA5A;
      font-weight: 600;
      font-size: 20px;
    }
    .experience_left_section h2{
      font-weight: 700;
      font-size: 45px;
    }
    .experience_right_section img{
      width: 100%;
    }
    .choose_us_icons{
      /*padding: 25px;*/
      border-radius: 25px;
      width: 100px;
      height: 100px;
      align-content: center;
    }
    .choose_us_icons_text h3{
      font-weight: 700;
    }
    .choose_us_icons_text p{
      margin-top: 20px;
    }
    .brand_logos_section h3{
      font-weight: 700;
    }

    /* slider code */
    @keyframes scroll {
      0% {
      transform: translateX(0);
      }
      100% {
      transform: translateX(calc(-250px * 7));
      }
      }
      .slider {
      height: 100px;
      /*margin: auto;*/
      overflow: hidden;
      position: relative;
      width: auto;
      }
      .slider .slide-track {
      animation: scroll 40s linear infinite;
      display: flex;
      width: calc(250px * 14);
      }
      .slider .slide {
      height: 100px;
      width: 250px;
      margin: 0 15px;
    }
    /* end slider code */

    .faqs_section h4{
      color: #86CA5A;
      font-size: 20px;
      font-weight: 700;
    }

    .faqs_section h2{
      font-size: 45px;
      font-weight: 700;
    }


.cd-faq-items {
  height: auto;
  width: 100%;
  z-index: 1;
}
.cd-faq-items.slide-in {
  -moz-transform: translateZ(0) translateX(0%);
  -ms-transform: translateZ(0) translateX(0%);
  -webkit-transform: translateZ(0) translateX(0%);
  transform: translateZ(0) translateX(0%);
}
.no-js .cd-faq-items {
  position: static;
  height: auto;
  width: 100%;
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}


.cd-close-panel {
  position: fixed;
  top: 5px;
  right: -100%;
  display: block;
  height: 40px;
  width: 40px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
  /* Force Hardware Acceleration in WebKit */
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-transition: right 0.4s;
  -o-transition: right 0.4s;
  -webkit-transition: right 0.4s;
  transition: right 0.4s;
}
.cd-close-panel::before, .cd-close-panel::after {
  /* close icon in CSS */
  content: '';
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 16px;
  left: 12px;
  display: inline-block;
  height: 3px;
  width: 18px;
  background: #6c7d8e;
}
.cd-close-panel::before {
  content: '';
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-close-panel::after {
  content: '';
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-close-panel.move-left {
  right: 2%;
}
/*@media only screen and (min-width: 768px) {*/
  .cd-close-panel {
    display: none;
  }
/*}*/

.cd-faq-group {
  /* hide group not selected */
  /*display: none;*/
  list-style: none;
}
.cd-faq-group.selected {
  display: block;
}
.cd-faq-group .cd-faq-title {
  background: transparent;
  box-shadow: none;
  margin: 1em 0;
}
.no-touch .cd-faq-group .cd-faq-title:hover {
  box-shadow: none;
}
.cd-faq-group .cd-faq-title h2 {
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  color: #bbbbc7;
}
.no-js .cd-faq-group {
  display: block;
}
/*@media only screen and (min-width: 768px) {*/
  .cd-faq-group {
    display: block;
  }
  .cd-faq-group > li {
    background: #FCFCFC;
    margin-bottom: 15px;
    border-radius: 10px;
  }
  .no-touch .cd-faq-group > li:hover {
    box-shadow: 0 1px 10px rgba(108, 125, 142, 0.3);
  }
  .cd-faq-group .cd-faq-title {
    margin: 2em 0 1em;
  }
  .cd-faq-group:first-child .cd-faq-title {
    margin-top: 0;
  }
/*}*/

.cd-faq-trigger {
  position: relative;
  display: block;
  margin: 1.6em 0 .4em;
  line-height: 1.2;
}
/*@media only screen and (min-width: 768px) {*/
  .cd-faq-trigger {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0;
    padding: 24px 72px 24px 24px;
  }
  .cd-faq-trigger::before, .cd-faq-trigger::after {
    /* arrow icon on the right */
    content: '';
    position: absolute;
    right: 24px;
    top: 50%;
    height: 2px;
    width: 13px;
    background: #CCD3C9;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  .cd-faq-trigger::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 32px;
  }
  .cd-faq-trigger::after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .content-visible .cd-faq-trigger::before {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .content-visible .cd-faq-trigger::after {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
/*}*/

.cd-faq-content p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  color: #6c7d8e;
}
/*@media only screen and (min-width: 768px) {*/
  .cd-faq-content {
    display: none;
    padding: 0 24px 30px;
  }
  .cd-faq-content p {
    line-height: 1.6;
  }
  .no-js .cd-faq-content {
    display: block;
  }
/*}*/

.cd-faq-trigger{
    text-decoration: none;
    color: #263121;
    font-weight: 600;
    font-size: 20px;
}
.content-visible .cd-faq-trigger::before, .content-visible .cd-faq-trigger::after{
  background: #263121;
}
#basics{
  padding: 0;
}

.contact_btn{
  color: #86CA5A;
  border: 1px solid #86CA5A;
  border-radius: 10px;
  padding: 10px 30px;
  float: right;
}
.contact_btn:hover{
  color: #fff;
  background: #86CA5A;
}
.review_section h4{
      color: #86CA5A;
      font-size: 20px;
      font-weight: 700;
    }

    .review_section h2{
      font-size: 45px;
      font-weight: 700;
    }
    .clr_gold{
      color: #FFCA43;
      margin-right: 10px;
      font-size: 20px;
    }
    .clr_no{
      color: #E8E8E8;
      font-size: 20px;
    }
    .btn-write-review, .ti-header-write-btn,
    .ti-widget[data-layout-id='13'][data-set-id='drop-shadow'] .ti-header-write-btn-container .ti-header-write-btn{
        color: #fff;
        border: 1px solid #86CA5A;
        background: #86CA5A;
        background-color: #86CA5A !important;
        padding: 7px 30px;
        border-radius: 5px;
        border-color: #86CA5A !important;
      }
      .btn-write-review:hover, .ti-widget[data-layout-id='13'][data-set-id='drop-shadow'] .ti-header-write-btn-container .ti-header-write-btn:hover{
        background: #fff !important;
        background-color: #fff !important;
        color: #86CA5A !important;
        border: 1px solid #86CA5A !important;
      }

    .carousel img {
  width: 35px;
  max-height: 70px;
  border-radius: 50%;
  margin-right: 1rem;
  overflow: hidden;
}
.carousel-inner {
  padding: 1em;
}

@media screen and (min-width: 576px) {
  .carousel-inner {
    display: flex;
    width: 90%;
    margin-inline: auto;
    padding: 1em 0;
    overflow: hidden;
  }
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 2);
  }
}
@media screen and (min-width: 768px) {
  .carousel-item {
    display: block;
    margin-right: 0;
    flex: 0 0 calc(100% / 3);
  }
}
.carousel .card {
  margin: 0 0.5em;
  border: 0;
}

.carousel-control-prev,
.carousel-control-next {
  width: 3rem;
  height: 3rem;
  background-color: grey;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
.av_review_section{
  padding-top: 70px;
}
.img_name{
      width: 60px;
      height: 60px;
      border-radius: 50%;
      text-align: center;
      align-content: center;
      color: #fff;
      font-size: 25px;
      font-weight: bold;
      margin-right: 20px;
    }
    .avr_google_icon{
      width: 35px;
      position: absolute;
      right: 15px;
    }
    .btn_read_more{
        padding: 0;
        border: 0;
        color: #CCD3C9;
      }
      .footer_links{
        list-style: none;
        padding: 0;
        line-height: 2.5;
      }
      .footer_links a{
        text-decoration: none;
      }
      .footer_third_section{
        line-height: 1.8;
      }

      div.hr_div{
          width: 50px;
          border-bottom: 2px solid #fff;
          /*position: absolute;*/
      }
      .footer_social_links{
          list-style: none;
          float: right;
      }
      .footer_social_links li{
          display: inline;
          margin-left: 10px;
      }

      @media(max-width: 1399px){
        .star-icon-img img{
          width: 40px;
        }
      }

      @media(max-width: 1200px){
        .top_first_img img, .top_forth_img img{
          width: 140px;
        }
        .top_sec_img img, .top_third_img img{
          width: 180px;
        }
        .star-icon-img img{
          width: 28px;
        }
      }

      @media(max-width: 991px){
        .top_first_img img, .top_forth_img img{
          width: 100px;
        }
        .top_sec_img img, .top_third_img img{
          width: 130px;
        }
        .icons_section{
          margin-top: 50px;
        }
        .icons_section .col-lg-3{
          margin-bottom: 25px;
        }
        .star-icon-img img{
          width: 70px;
        }
        .btn_all_cate{
          float: none;
          margin-top: 10px;
        }
        .experience_right_section{
          margin-top: 25px;
        }
      }

      @media(max-width: 767px){
        .top_first_img img, .top_forth_img img{
          width: 100%;
        }
        .top_sec_img img, .top_third_img img{
          width: 100%;
        }
        .top_first_img{
          margin-top: 25px;
          /*margin-top: 50px;*/
          border-radius: 30px;
        }
        .top_sec_img{
          margin-top: 25px;
          border-radius: 30px;
        }
        .top_third_img{
          margin-top: 0;
          /*margin-top: 10px;*/
          border-radius: 30px;
        }
        .top_forth_img{
          margin-top: 0;
          /*margin-top: 25px;*/
          border-radius: 30px;
        }
        .review_section{ 
          padding: 25px;
        } 
        .h4_text{
          margin-top: 40px;
        }
        .top_left_section{
          text-align: center;
        }
        .top_left_section h1{
          font-size: 35px;
        }
        .top_cate_heading{
          text-align: center;
        }
        .estimate_section{
            text-align: center;
          }
      }

      @media(max-width: 575px){
        .star-icon-img{
          width: 200px;
          margin: auto;
        }
        .icons_section{
          text-align: center;
        }
        .icons_text{
          margin-top: 15px;
        }
        .experience_left_section{
          text-align: center;
        }
        .choose_us_icons{
          margin: 15px auto;
        }
        .center_on_sm{
          text-align: center;
        }
        .center_on_sm .contact_btn{
          float: none;
        }
      }

      @media(max-width: 500px){
        .mt-150, .mt-100, .h4_text{
          margin-top: 50px;
         }
         .top_cate_heading h2, 
         .estimate_section h2, 
         .experience_left_section h2, 
         .faqs_section h2, 
         .review_section h2{
          font-size: 32px;
         }

      }

      @media(max-width: 388px){
        .start_btn, .read_more_btn{
          padding: 12px 15px;
        }
      }


      @media(max-width: 372px){
        .read_more_btn{
          /*margin-left: 0 !important;*/
          /*margin-top: 10px;*/
         }
      }


      

